@charset "UTF-8";
/* CSS Document */
/* ======================================

リセット・調整

====================================== */
html,
body,
div,
p,
span,
ul,
ol,
li,
table,
th,
td,
h1,
h2,
h3,
h4,
h5,
h6,
a,
form,
input,
textarea,
dl,
dt,
dd,
iframe,
figure,
header {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

* {
  -webkit-appearance: none; }

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%; }

img {
  display: block;
  border: 0; }

ol,
ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* ======================================

変数

====================================== */
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400; }
body {
  font-size: 16px;
  line-height: 1.6em;
  font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative; }
  @media screen and (max-width: 768px) {
    body {
      width: 100%; } }

@media all and (-ms-high-contrast: none) {
  body {
    font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; } }
#main {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0; }
  @media screen and (max-width: 768px) {
    #main {
      width: 100%;
      padding: 5px 5px 25px 5px; } }

header {
  width: 100%;
  padding: 50px 0;
  color: #FFFFFF;
  background-color: #47B1A2; }
  @media screen and (max-width: 768px) {
    header {
      padding: 15px 0;
      text-align: center; } }
  header h1 {
    font-size: 35px;
    width: 1100px;
    margin: 0 auto;
    line-height: 1.4em; }
    @media screen and (max-width: 768px) {
      header h1 {
        width: 100%;
        font-size: 24px; } }

/*カレンダーページ内CSS*/
#calendar-section01 {
  /*カレンダー用*/ }
  #calendar-section01 #r-nav {
    /*ページ内ジャンプ*/
    margin: 0 -29px 60px 0; }
    #calendar-section01 #r-nav:after {
      content: " ";
      display: block;
      clear: both; }
    @media screen and (max-width: 768px) {
      #calendar-section01 #r-nav {
        margin: 0px 0 25px 0; } }
    #calendar-section01 #r-nav li {
      float: left;
      width: 465px;
      margin: 0 29px 20px 0; }
      @media screen and (max-width: 768px) {
        #calendar-section01 #r-nav li {
          float: none;
          width: 100%;
          margin: 0 0 10px 0; } }
      #calendar-section01 #r-nav li a {
        display: block;
        width: 465px;
        height: 45px;
        color: #FFFFFF;
        text-align: center;
        line-height: 45px;
        font-weight: bold;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        text-decoration: none; }
        @media screen and (max-width: 768px) {
          #calendar-section01 #r-nav li a {
            float: none;
            width: 100%;
            margin: 0 0 10px 0; } }
        #calendar-section01 #r-nav li a:hover {
          -webkit-transition: all 0.3s ease;
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          transition: all 0.3s ease; }
      #calendar-section01 #r-nav li a.yuyaka-button {
        background-color: #39A8F2; }
      #calendar-section01 #r-nav li a.yuyaka-button:hover {
        background-color: #0F8CDF; }
      #calendar-section01 #r-nav li a.shuho-button {
        background-color: #FF780B; }
      #calendar-section01 #r-nav li a.shuho-button:hover {
        background-color: #E66700; }
  #calendar-section01 .sidebar {
    border: 1px solid #47B1A2;
    color: #47B1A2;
    float: right;
    width: 210px; }
    #calendar-section01 .sidebar p {
      padding: 10px;
      line-height: 1.4em;
      color: #000000; }
    #calendar-section01 .sidebar img {
      width: 100%; }
  #calendar-section01 .calendarWrap {
    border-bottom: 2px solid solid; }
    #calendar-section01 .calendarWrap:after {
      content: " ";
      display: block;
      clear: both; }
    @media screen and (max-width: 768px) {
      #calendar-section01 .calendarWrap h2 {
        width: 100%; } }
    #calendar-section01 .calendarWrap h2 span {
      font-size: 24px;
      font-weight: bold; }
    #calendar-section01 .calendarWrap h2.yutaka_title {
      background-color: #38A7F2;
      color: #FFFFFF;
      font-size: 18px;
      margin-bottom: 15px;
      font-weight: normal;
      padding: 10px; }
    #calendar-section01 .calendarWrap h2.shuho_title {
      background-color: #FD770A;
      font-size: 18px;
      color: #FFFFFF;
      margin-bottom: 15px;
      font-weight: normal;
      padding: 10px; }
    #calendar-section01 .calendarWrap p.text {
      margin-bottom: 15px; }
  #calendar-section01 .calendarWrap + .calendarWrap {
    margin-top: 50px; }
  #calendar-section01 #fullcalendar .eo-fullcalendar {
    width: auto !important; }
  #calendar-section01 .eo-fullcalendar {
    width: 700px;
    float: left; }
    @media screen and (max-width: 768px) {
      #calendar-section01 .eo-fullcalendar {
        width: 100%; } }
  #calendar-section01 .fc-event {
    pointer-events: none !important; }
  #calendar-section01 div.fc-content *,
  #calendar-section01 div.fc-content .qtip {
    display: none; }
  #calendar-section01 div.fc-content span.fc-title {
    display: block !important;
    text-align: center;
    font-size: 34px;
    padding: 5px 0 0 0;
    line-height: 1.2em;
    color: #FFFFFF !important;
    font-weight: bold; }
    @media screen and (max-width: 768px) {
      #calendar-section01 div.fc-content span.fc-title {
        font-size: 18px; } }
  #calendar-section01 .fc-day-number {
    text-align: left !important;
    padding-left: 3px !important; }
  #calendar-section01 .fc-today {
    background-color: #faf203 !important; }
  #calendar-section01 .fc-sun.fc-day-header {
    background-color: #ff1f1f !important;
    color: #FFFFFF !important; }
  #calendar-section01 .fc-sat.fc-day-header {
    background-color: #2250ac !important;
    color: #FFFFFF !important; }

/* 管理バーの部分 */
#wp-admin-bar-customize,
#wp-admin-bar-comments,
#wp-admin-bar-new-content,
#wp-admin-bar-wp-logo,
#wp-admin-bar-search {
  display: none; }

/*カレンダーCSS*/
/* =Basic reset for fullCalendar
----------------------------------------------- */
.eo-fullcalendar-reset div,
.eo-fullcalendar-reset h2,
.eo-fullcalendar-reset table,
.eo-fullcalendar-reset tbody,
.eo-fullcalendar-reset tfoot,
.eo-fullcalendar-reset thead,
.eo-fullcalendar-reset tr,
.eo-fullcalendar-reset th,
.eo-fullcalendar-reset td,
.eo-fullcalendar-reset footer,
.eo-fullcalendar-reset header {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  max-width: none;
  background: none; }

.eo-fullcalendar-reset .fc-content-skeleton table,
.eo-fullcalendar-reset .fc-content-skeleton tbody,
.eo-fullcalendar-reset .fc-view-container tr,
.eo-fullcalendar-reset .fc-content-skeleton tr,
.eo-fullcalendar-reset .fc-content-skeleton tr:nth-child(odd),
.eo-fullcalendar-reset .fc-content-skeleton tr:nth-child(even),
.eo-fullcalendar-reset .fc-view-container td,
.eo-fullcalendar-reset .fc-view-container th,
.eo-fullcalendar-reset .fc-content-skeleton th,
.eo-fullcalendar-reset .fc-content-skeleton td {
  margin: 0 !important;
  padding: 0 !important;
  background: none; }

.eo-fullcalendar-reset.fc-unthemed .fc-today {
  /* Our reset will over-ride .fc-unthemed .fc-today*/
  background: #fcf8e3; }

.eo-fullcalendar a {
  /* Fix for themes which are over-zealouse with transitions */
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
  max-width: none; }

.eo-fullcalendar table {
  border-collapse: collapse;
  border-spacing: 0; }

.eo-fullcalendar-loading {
  background: white;
  position: absolute;
  z-index: 5; }

.eo-fullcalendar-loading-icon {
  vertical-align: middle;
  padding: 0px 5px 5px 0px; }

.eo-fullcalendar-screen-reader-text {
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0; }

/* = Responsive: Hide view buttons on mobiles in responsive mode
----------------------------------------------- */
/* .*/
/*@media (max-width:512px){
        .eo-fullcalendar-responsive .fc-month-button,
        .eo-fullcalendar-responsive .fc-agendaWeek-button,
        .eo-fullcalendar-responsive .fc-agendaDay-button,
        .eo-fullcalendar-responsive .fc-basicWeek-button,
        .eo-fullcalendar-responsive .fc-basicDay-button{
                display:none;
        }
	
	.eo-fullcalendar-responsive .fc-toolbar h2 {
		text-align:center;
	}
}*/
/*Added to fit with full calendar*/
/*button.ui-datepicker-trigger.ui-button.ui-widget{vertical-align: top;}*/
.ui-datepicker {
  z-index: 100 !important; }

.ui-selectmenu-menu {
  z-index: 10 !important; }

/*!
 * FullCalendar v2.2.6 Stylesheet
 * Docs & License: http://arshaw.com/fullcalendar/
 * (c) 2013 Adam Shaw
 * Edits by Stephen Harris for Event Organiser
 */
.fc {
  direction: ltr;
  text-align: left;
  -ms-touch-action: none; }

.fc-rtl {
  text-align: right; }

body .fc {
  /* extra precedence to overcome jqui */
  font-size: 1em; }

/* Colors
--------------------------------------------------------------------------------------------------*/
.fc-unthemed th,
.fc-unthemed td,
.fc-unthemed hr,
.fc-unthemed thead,
.fc-unthemed tbody,
.fc-unthemed .fc-row,
.fc-unthemed .fc-popover {
  border-color: #ddd; }

.fc-unthemed .fc-popover {
  background-color: #fff; }

.fc-unthemed hr,
.fc-unthemed .fc-popover .fc-header {
  background: #eee; }

.fc-unthemed .fc-popover .fc-header .fc-close {
  color: #666; }

.fc-unthemed .fc-today {
  background: #fcf8e3; }

.fc-highlight {
  /* when user is selecting cells */
  background: #bce8f1;
  opacity: .3;
  filter: alpha(opacity=30);
  /* for IE */ }

.fc-bgevent {
  /* default look for background events */
  background: #8fdf82;
  opacity: .3;
  filter: alpha(opacity=30);
  /* for IE */ }

.fc-nonbusiness {
  /* default look for non-business-hours areas */
  /* will inherit .fc-bgevent's styles */
  background: #ccc; }

/* Icons (inline elements with styled text that mock arrow icons)
--------------------------------------------------------------------------------------------------*/
.fc-icon {
  display: inline-block;
  font-size: 2em;
  line-height: .5em;
  height: .5em;
  /* will make the total height 1em */
  font-family: "Courier New", Courier, monospace; }

.fc-icon-left-single-arrow:after {
  content: "\02039";
  font-weight: bold; }

.fc-icon-right-single-arrow:after {
  content: "\0203A";
  font-weight: bold; }

.fc-icon-left-double-arrow:after {
  content: "\000AB"; }

.fc-icon-right-double-arrow:after {
  content: "\000BB"; }

.fc-icon-x:after {
  content: "\000D7"; }

/* Buttons (styled <button> tags, normalized to work cross-browser)
--------------------------------------------------------------------------------------------------*/
.fc button {
  /* force height to include the border and padding */
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* dimensions */
  margin: 0;
  height: 2.1em;
  padding: 0 .6em;
  /* text & cursor */
  font-size: 1em;
  /* normalize */
  white-space: nowrap;
  cursor: pointer; }

@media print, all and (max-width: 400px) {
  /* make some room on skinny screens */
  .fc button {
    padding: 0 .4em; } }
/* Firefox has an annoying inner border */
.fc button::-moz-focus-inner {
  margin: 0;
  padding: 0; }

.fc-state-default {
  /* non-theme */
  border: 1px solid; }

.fc-state-default.fc-corner-left {
  /* non-theme */
  border-top-left-radius: 0;
  border-bottom-left-radius: 0px; }

.fc-state-default.fc-corner-right {
  /* non-theme */
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px; }

/* icons in buttons */
.fc button .fc-icon {
  /* non-theme */
  position: relative;
  top: .05em;
  /* seems to be a good adjustment across browsers */
  margin: 0 .1em; }

/*
  button states
  borrowed from twitter bootstrap (http://twitter.github.com/bootstrap/)
*/
.fc-state-default {
  background-color: #f5f5f5;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  color: #333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }

.fc-state-hover,
.fc-state-down,
.fc-state-active,
.fc-state-disabled {
  color: #333333;
  background-color: #e6e6e6; }

.fc-state-hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear; }

.fc-state-down,
.fc-state-active {
  background-color: #cccccc;
  background-image: none;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); }

.fc-state-disabled {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none; }

/* Buttons Groups
--------------------------------------------------------------------------------------------------*/
.fc-button-group {
  display: inline-block; }

/*
every button that is not first in a button group should scootch over one pixel and cover the
previous button's border...
*/
.fc .fc-button-group > * {
  /* extra precedence b/c buttons have margin set to zero */
  float: left;
  margin: 0 0 0 -1px; }

.fc .fc-button-group > :first-child {
  /* same */
  margin-left: 0; }

/* Popover
--------------------------------------------------------------------------------------------------*/
.fc-popover {
  position: absolute;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15); }

.fc-popover .fc-header {
  padding: 2px 4px; }

.fc-popover .fc-header .fc-title {
  margin: 0 2px; }

.fc-popover .fc-header .fc-close {
  cursor: pointer; }

.fc-ltr .fc-popover .fc-header .fc-title,
.fc-rtl .fc-popover .fc-header .fc-close {
  float: left; }

.fc-rtl .fc-popover .fc-header .fc-title,
.fc-ltr .fc-popover .fc-header .fc-close {
  float: right; }

/* unthemed */
.fc-unthemed .fc-popover {
  border-width: 1px;
  border-style: solid; }

.fc-unthemed .fc-popover .fc-header .fc-close {
  font-size: 25px;
  margin-top: 4px; }

/* jqui themed */
.fc-popover > .ui-widget-header + .ui-widget-content {
  border-top: 0;
  /* where they meet, let the header have the border */ }

/* Misc Reusable Components
--------------------------------------------------------------------------------------------------*/
.fc hr {
  height: 0;
  margin: 0;
  padding: 0 0 2px;
  /* height is unreliable across browsers, so use padding */
  border-style: solid;
  border-width: 1px 0; }

.fc-clear {
  clear: both; }

.fc-bg,
.fc-bgevent-skeleton,
.fc-highlight-skeleton,
.fc-helper-skeleton {
  /* these element should always cling to top-left/right corners */
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

.fc-bg {
  bottom: 0;
  /* strech bg to bottom edge */ }

.fc-bg table {
  height: 100%;
  /* strech bg to bottom edge */ }

/* Tables
--------------------------------------------------------------------------------------------------*/
.fc table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 1em;
  /* normalize cross-browser */ }

.fc th {
  text-align: center; }

.fc th,
.fc td {
  border-style: solid;
  border-width: 1px;
  padding: 0;
  vertical-align: top; }

.fc td.fc-today {
  border-style: double;
  /* overcome neighboring borders */ }

/* Fake Table Rows
--------------------------------------------------------------------------------------------------*/
.fc .fc-row {
  /* extra precedence to overcome themes w/ .ui-widget-content forcing a 1px border */
  /* no visible border by default. but make available if need be (scrollbar width compensation) */
  border-style: solid;
  border-width: 0; }

.fc-row table {
  /* don't put left/right border on anything within a fake row.
     the outer tbody will worry about this */
  border-left: 0 hidden transparent;
  border-right: 0 hidden transparent;
  /* no bottom borders on rows */
  border-bottom: 0 hidden transparent; }

.fc-row:first-child table {
  border-top: 0 hidden transparent;
  /* no top border on first row */ }

/* Day Row (used within the header and the DayGrid)
--------------------------------------------------------------------------------------------------*/
.fc-row {
  position: relative; }

.fc-row .fc-bg {
  z-index: 1; }

/* highlighting cells & background event skeleton */
.fc-row .fc-bgevent-skeleton,
.fc-row .fc-highlight-skeleton {
  bottom: 0;
  /* stretch skeleton to bottom of row */ }

.fc-row .fc-bgevent-skeleton table,
.fc-row .fc-highlight-skeleton table {
  height: 100%;
  /* stretch skeleton to bottom of row */ }

.fc-row .fc-highlight-skeleton td,
.fc-row .fc-bgevent-skeleton td {
  border-color: transparent; }

.fc-row .fc-bgevent-skeleton {
  z-index: 2; }

.fc-row .fc-highlight-skeleton {
  z-index: 3; }

/*
row content (which contains day/week numbers and events) as well as "helper" (which contains
temporary rendered events).
*/
.fc-row .fc-content-skeleton {
  position: relative;
  z-index: 4;
  padding-bottom: 2px;
  /* matches the space above the events */ }

.fc-row .fc-helper-skeleton {
  z-index: 5; }

.fc-row .fc-content-skeleton td,
.fc-row .fc-helper-skeleton td {
  /* see-through to the background below */
  background: none;
  /* in case <td>s are globally styled */
  border-color: transparent;
  /* don't put a border between events and/or the day number */
  border-bottom: 0; }

.fc-row .fc-content-skeleton tbody td,
.fc-row .fc-helper-skeleton tbody td {
  /* don't put a border between event cells */
  border-top: 0; }

/* Scrolling Container
--------------------------------------------------------------------------------------------------*/
.fc-scroller {
  /* this class goes on elements for guaranteed vertical scrollbars */
  overflow-y: scroll;
  overflow-x: hidden; }

.fc-scroller > * {
  /* we expect an immediate inner element */
  position: relative;
  /* re-scope all positions */
  width: 100%;
  /* hack to force re-sizing this inner element when scrollbars appear/disappear */
  overflow: hidden;
  /* don't let negative margins or absolute positioning create further scroll */ }

/* Global Event Styles
--------------------------------------------------------------------------------------------------*/
.fc-event {
  position: relative;
  /* for resize handle and other inner positioning */
  display: block;
  /* make the <a> tag block */
  font-size: 1em;
  line-height: 1.3;
  border-radius: 0px;
  border: 1px solid #3a87ad;
  /* default BORDER color */
  background-color: #3a87ad;
  /* default BACKGROUND color */
  font-weight: normal;
  /* undo jqui's ui-widget-header bold */ }

/* overpower some of bootstrap's and jqui's styles on <a> tags */
.fc-event,
.fc-event:hover,
.ui-widget .fc-event {
  color: #fff;
  /* default TEXT color */
  text-decoration: none;
  /* if <a> has an href */ }

.fc-event[href],
.fc-event.fc-draggable {
  cursor: pointer;
  /* give events with links and draggable events a hand mouse pointer */ }

.fc-not-allowed,
.fc-not-allowed .fc-event {
  /* to override an event's custom cursor */
  cursor: not-allowed; }

/* DayGrid events
----------------------------------------------------------------------------------------------------
We use the full "fc-day-grid-event" class instead of using descendants because the event won't
be a descendant of the grid when it is being dragged.
*/
.fc-day-grid-event {
  margin: 1px 2px 0;
  /* spacing between events and edges */
  padding: 0 1px; }

/* events that are continuing to/from another week. kill rounded corners and butt up against edge */
.fc-ltr .fc-day-grid-event.fc-not-start,
.fc-rtl .fc-day-grid-event.fc-not-end {
  margin-left: 0;
  border-left-width: 0;
  padding-left: 1px;
  /* replace the border with padding */
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

.fc-ltr .fc-day-grid-event.fc-not-end,
.fc-rtl .fc-day-grid-event.fc-not-start {
  margin-right: 0;
  border-right-width: 0;
  padding-right: 1px;
  /* replace the border with padding */
  border-top-right-radius: 0;
  border-bottom-right-radius: 0; }

.fc-oneline .fc-day-grid-event > .fc-content {
  /* force events to be one-line tall */
  white-space: nowrap;
  overflow: hidden; }

.fc-day-grid-event .fc-time {
  font-weight: bold; }

/* resize handle (outside of fc-content, so can go outside of bounds) */
.fc-day-grid-event .fc-resizer {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 7px; }

.fc-ltr .fc-day-grid-event .fc-resizer {
  right: -3px;
  cursor: e-resize; }

.fc-rtl .fc-day-grid-event .fc-resizer {
  left: -3px;
  cursor: w-resize; }

/* Event Limiting
--------------------------------------------------------------------------------------------------*/
/* "more" link that represents hidden events */
a.fc-more {
  margin: 1px 3px;
  font-size: .85em;
  cursor: pointer;
  text-decoration: none; }

a.fc-more:hover {
  text-decoration: underline; }

.fc-limited {
  /* rows and cells that are hidden because of a "more" link */
  display: none; }

/* popover that appears when "more" link is clicked */
.fc-day-grid .fc-row {
  z-index: 1;
  /* make the "more" popover one higher than this */ }

.fc-more-popover {
  z-index: 2;
  width: 220px; }

.fc-more-popover .fc-event-container {
  padding: 10px; }

/* Toolbar
--------------------------------------------------------------------------------------------------*/
.fc-toolbar {
  text-align: center;
  margin-bottom: 1em; }

.fc-toolbar .fc-left {
  float: left; }

.fc-toolbar .fc-right {
  float: right; }

.fc-toolbar .fc-center {
  display: inline-block; }

/* the things within each left/right/center section */
.fc .fc-toolbar > * > * {
  /* extra precedence to override button border margins */
  float: left;
  margin-left: .37em;
  margin-right: .37em; }

@media print, all and (max-width: 601px) {
  .fc-toolbar {
    margin-bottom: 0; }

  .fc-toolbar .fc-left,
  .fc-toolbar .fc-center {
    float: inherit;
    display: block; }

  .fc .fc-toolbar > * > * {
    float: inherit; }

  .fc-toolbar .fc-right {
    float: inherit; } }
@media print, all and (min-width: 514px) {
  /* the first thing within each left/center/right section */
  .fc .fc-toolbar > * > :first-child {
    /* extra precedence to override button border margins */
    margin-left: 0;
    margin-right: 0; } }
/* title text */
.fc-toolbar h2 {
  margin: 0; }

/* button layering (for border precedence) */
.fc-toolbar button {
  position: relative; }

.fc-toolbar .fc-state-hover,
.fc-toolbar .ui-state-hover {
  z-index: 2; }

.fc-toolbar .fc-state-down {
  z-index: 3; }

.fc-toolbar .fc-state-active,
.fc-toolbar .ui-state-active {
  z-index: 4; }

.fc-toolbar button:focus {
  z-index: 5; }

/* View Structure
--------------------------------------------------------------------------------------------------*/
/* undo twitter bootstrap's box-sizing rules. normalizes positioning techniques */
/* don't do this for the toolbar because we'll want bootstrap to style those buttons as some pt */
.fc-view-container *,
.fc-view-container *:before,
.fc-view-container *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

.fc-view,
.fc-view > table {
  /* so dragged elements can be above the view's main element */
  position: relative;
  z-index: 1; }

/* BasicView
--------------------------------------------------------------------------------------------------*/
/* day row structure */
.fc-basicWeek-view .fc-content-skeleton,
.fc-basicDay-view .fc-content-skeleton {
  /* we are sure there are no day numbers in these views, so... */
  padding-top: 1px;
  /* add a pixel to make sure there are 2px padding above events */
  padding-bottom: 1em;
  /* ensure a space at bottom of cell for user selecting/clicking */ }

.fc-basic-view tbody .fc-row {
  min-height: 4em;
  /* ensure that all rows are at least this tall */ }

/* a "rigid" row will take up a constant amount of height because content-skeleton is absolute */
.fc-row.fc-rigid {
  overflow: hidden; }

.fc-row.fc-rigid .fc-content-skeleton {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

/* week and day number styling */
.fc-basic-view .fc-week-number,
.fc-basic-view .fc-day-number {
  padding: 0 2px; }

.fc-basic-view td.fc-week-number span,
.fc-basic-view td.fc-day-number {
  padding-top: 2px;
  padding-bottom: 2px; }

.fc-basic-view .fc-week-number {
  text-align: center; }

.fc-basic-view .fc-week-number span {
  /* work around the way we do column resizing and ensure a minimum width */
  display: inline-block;
  min-width: 1.25em; }

.fc-ltr .fc-basic-view .fc-day-number {
  text-align: right; }

.fc-rtl .fc-basic-view .fc-day-number {
  text-align: left; }

.fc-day-number.fc-other-month {
  opacity: 0.3;
  filter: alpha(opacity=30);
  /* for IE */
  /* opacity with small font can sometimes look too faded
     might want to set the 'color' property instead
     making day-numbers bold also fixes the problem */ }

/* AgendaView all-day area
--------------------------------------------------------------------------------------------------*/
.fc-agenda-view .fc-day-grid {
  position: relative;
  z-index: 2;
  /* so the "more.." popover will be over the time grid */ }

.fc-agenda-view .fc-day-grid .fc-row {
  min-height: 3em;
  /* all-day section will never get shorter than this */ }

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton {
  padding-top: 1px;
  /* add a pixel to make sure there are 2px padding above events */
  padding-bottom: 1em;
  /* give space underneath events for clicking/selecting days */ }

/* TimeGrid axis running down the side (for both the all-day area and the slot area)
--------------------------------------------------------------------------------------------------*/
.fc .fc-axis {
  /* .fc to overcome default cell styles */
  vertical-align: middle;
  padding: 0 4px;
  white-space: nowrap; }

.fc-ltr .fc-axis {
  text-align: right; }

.fc-rtl .fc-axis {
  text-align: left; }

.ui-widget td.fc-axis {
  font-weight: normal;
  /* overcome jqui theme making it bold */ }

/* TimeGrid Structure
--------------------------------------------------------------------------------------------------*/
.fc-time-grid-container,
.fc-time-grid {
  /* so slats/bg/content/etc positions get scoped within here */
  position: relative;
  z-index: 1; }

.fc-time-grid {
  min-height: 100%;
  /* so if height setting is 'auto', .fc-bg stretches to fill height */ }

.fc-time-grid table {
  /* don't put outer borders on slats/bg/content/etc */
  border: 0 hidden transparent; }

.fc-time-grid > .fc-bg {
  z-index: 1; }

.fc-time-grid .fc-slats,
.fc-time-grid > hr {
  /* the <hr> AgendaView injects when grid is shorter than scroller */
  position: relative;
  z-index: 2; }

.fc-time-grid .fc-bgevent-skeleton,
.fc-time-grid .fc-content-skeleton {
  position: absolute;
  top: 0;
  left: 0;
  right: 0; }

.fc-time-grid .fc-bgevent-skeleton {
  z-index: 3; }

.fc-time-grid .fc-highlight-skeleton {
  z-index: 4; }

.fc-time-grid .fc-content-skeleton {
  z-index: 5; }

.fc-time-grid .fc-helper-skeleton {
  z-index: 6; }

/* TimeGrid Slats (lines that run horizontally)
--------------------------------------------------------------------------------------------------*/
.fc-slats td {
  height: 1.5em;
  border-bottom: 0;
  /* each cell is responsible for its top border */ }

.fc-slats .fc-minor td {
  border-top-style: dotted; }

.fc-slats .ui-widget-content {
  /* for jqui theme */
  background: none;
  /* see through to fc-bg */ }

/* TimeGrid Highlighting Slots
--------------------------------------------------------------------------------------------------*/
.fc-time-grid .fc-highlight-container {
  /* a div within a cell within the fc-highlight-skeleton */
  position: relative;
  /* scopes the left/right of the fc-highlight to be in the column */ }

.fc-time-grid .fc-highlight {
  position: absolute;
  left: 0;
  right: 0;
  /* top and bottom will be in by JS */ }

/* TimeGrid Event Containment
--------------------------------------------------------------------------------------------------*/
.fc-time-grid .fc-event-container,
.fc-time-grid .fc-bgevent-container {
  /* a div within a cell within the fc-bgevent-skeleton */
  position: relative; }

.fc-ltr .fc-time-grid .fc-event-container {
  /* space on the sides of events for LTR (default) */
  margin: 0 2.5% 0 2px; }

.fc-rtl .fc-time-grid .fc-event-container {
  /* space on the sides of events for RTL */
  margin: 0 2px 0 2.5%; }

.fc-time-grid .fc-event,
.fc-time-grid .fc-bgevent {
  position: absolute;
  z-index: 1;
  /* scope inner z-index's */ }

.fc-time-grid .fc-bgevent {
  /* background events always span full width */
  left: 0;
  right: 0; }

/* TimeGrid Event Styling
----------------------------------------------------------------------------------------------------
We use the full "fc-time-grid-event" class instead of using descendants because the event won't
be a descendant of the grid when it is being dragged.
*/
.fc-time-grid-event.fc-not-start {
  /* events that are continuing from another day */
  /* replace space made by the top border with padding */
  border-top-width: 0;
  padding-top: 1px;
  /* remove top rounded corners */
  border-top-left-radius: 0;
  border-top-right-radius: 0; }

.fc-time-grid-event.fc-not-end {
  /* replace space made by the top border with padding */
  border-bottom-width: 0;
  padding-bottom: 1px;
  /* remove bottom rounded corners */
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.fc-time-grid-event {
  overflow: hidden;
  /* don't let the bg flow over rounded corners */ }

.fc-time-grid-event > .fc-content {
  /* contains the time and title, but no bg and resizer */
  position: relative;
  z-index: 2;
  /* above the bg */ }

.fc-time-grid-event .fc-time,
.fc-time-grid-event .fc-title {
  padding: 0 1px; }

.fc-time-grid-event .fc-time {
  font-size: .85em;
  white-space: nowrap; }

.fc-time-grid-event .fc-bg {
  z-index: 1;
  background: #fff;
  opacity: .25;
  filter: alpha(opacity=25);
  /* for IE */ }

/* short mode, where time and title are on the same line */
.fc-time-grid-event.fc-short .fc-content {
  /* don't wrap to second line (now that contents will be inline) */
  white-space: nowrap; }

.fc-time-grid-event.fc-short .fc-time,
.fc-time-grid-event.fc-short .fc-title {
  /* put the time and title on the same line */
  display: inline-block;
  vertical-align: top; }

.fc-time-grid-event.fc-short .fc-time span {
  display: none;
  /* don't display the full time text... */ }

.fc-time-grid-event.fc-short .fc-time:before {
  content: attr(data-start);
  /* ...instead, display only the start time */ }

.fc-time-grid-event.fc-short .fc-time:after {
  content: "\000A0-\000A0";
  /* seperate with a dash, wrapped in nbsp's */ }

.fc-time-grid-event.fc-short .fc-title {
  font-size: .85em;
  /* make the title text the same size as the time */
  padding: 0;
  /* undo padding from above */ }

/* resizer */
.fc-time-grid-event .fc-resizer {
  position: absolute;
  z-index: 3;
  /* above content */
  left: 0;
  right: 0;
  bottom: 0;
  height: 8px;
  overflow: hidden;
  line-height: 8px;
  font-size: 11px;
  font-family: monospace;
  text-align: center;
  cursor: s-resize; }

.fc-time-grid-event .fc-resizer:after {
  content: "="; }

.fc-listMonth-view .fc-week-number,
.fc-listWeek-view .fc-week-number
.fc-listDay-view .fc-week-number {
  padding: 0 2px;
  vertical-align: middle; }

.fc-listMonth-view tbody .fc-row,
.fc-listWeek-view tbody .fc-row,
.fc-listDay-view tbody .fc-row {
  min-height: 2em; }

.fc-listMonth-view .fc-week-number span,
.fc-listWeek-view .fc-week-number span,
.fc-listDay-view .fc-week-number span {
  line-height: 2em; }

.fc-listMonth-view .fc-day-grid-event,
.fc-listWeek-view .fc-day-grid-event,
.fc-listDay-view .fc-day-grid-event {
  margin: 0 2px 1px; }

.fc-listMonth-view .fc-row .fc-content-skeleton,
.fc-listWeek-view .fc-row .fc-content-skeleton,
.fc-listDay-view .fc-row .fc-content-skeleton {
  padding-bottom: 0; }

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number,
.fc-listWeek-view .fc-row .fc-content-skeleton .fc-day-number,
.fc-listDay-view .fc-row .fc-content-skeleton .fc-day-number {
  text-align: left;
  line-height: 2em;
  border-bottom: 1px solid #DBDADA;
  font-weight: bold; }

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-left,
.fc-listWeek-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-left,
.fc-listDay-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-left {
  float: left;
  padding-left: 5px; }

.fc-listMonth-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right,
.fc-listWeek-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right,
.fc-listDay-view .fc-row .fc-content-skeleton .fc-day-number .fc-list-header-right {
  float: right;
  padding-right: 5px;
  color: #666; }

.fc-list-header-right:after {
  content: "日"; }

.fc-day-number .fc-list-header-right {
  float: left !important; }
.fc-day-number .fc-list-header-left {
  float: right !important; }

.fc-listMonth-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:before,
.fc-listMonth-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:after,
.fc-listWeek-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:before,
.fc-listWeek-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:after,
.fc-listDay-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:before,
.fc-listDay-view.fc-display-date-above .fc-row .fc-content-skeleton tbody:after {
  line-height: .5em;
  content: "-";
  color: white;
  display: block; }

/* =Go to datepicker
----------------------------------------------- */
.eo-fc-datepicker {
  font-size: 14px;
  background: white;
  border: 1px solid #aaa; }

.eo-fc-datepicker table {
  font-size: 0.8em;
  margin: 0; }

.eo-fc-datepicker td,
.eo-fc-datepicker th {
  margin: 0;
  border: none;
  padding: 1px; }

.eo-fc-datepicker td span,
.eo-fc-datepicker td a,
.eo-fc-datepicker th a {
  text-decoration: none;
  display: block;
  padding: 0.5em .9em;
  text-align: right; }

.eo-fc-datepicker .ui-datepicker-header {
  background: #dddddd;
  /*@eo-fc-datepicker-header-bg;*/
  height: 30px;
  text-align: center; }

.eo-fc-datepicker .ui-datepicker-header select {
  width: auto;
  background: none;
  border: none;
  padding: 0px 5px;
  box-shadow: none;
  margin: 0px 10px;
  height: 30px;
  color: #000; }

.eo-fc-datepicker a.ui-datepicker-next,
.eo-fc-datepicker a.ui-datepicker-prev {
  font-size: 1.2em;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  color: #000; }

.eo-fc-datepicker .ui-datepicker-next {
  float: right; }

.eo-fc-datepicker .ui-datepicker-prev {
  float: left; }

.eo-fc-datepicker td span,
.eo-fc-datepicker th span,
.eo-fc-datepicker td a {
  display: block;
  text-align: center; }

.eo-fc-datepicker .ui-datepicker-calendar .ui-state-default {
  background: #eee;
  /*@eo-fc-datepicker-selectable;*/
  position: relative;
  cursor: pointer;
  color: #333; }

.eo-fc-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-hover {
  color: #000;
  background: #ddd; }

.eo-fc-datepicker .ui-datepicker-calendar .ui-state-default.ui-state-highlight {
  background: #FFFFE0;
  /*@eo-fc-datepicker-highlight;*/ }

.eo-fc-datepicker .ui-datepicker-next:hover,
.eo-fc-datepicker .ui-datepicker-prev:hover,
.eo-fc-datepicker .ui-datepicker-header select:hover {
  color: #000;
  background: #aaa;
  /*@eo-fc-datepicker-header-bg-hover;*/ }

.eo-fc-datepicker .ui-datepicker-calendar a.ui-state-active,
.eo-fc-datepicker .ui-datepicker-calendar .ui-state-active:hover .ui-state-active,
.eo-fc-datepicker .ui-datepicker-calendar .ui-datepicker-current-day .ui-state-active {
  background: #ddd;
  /*@eo-fc-datepicker-selectable-bg;*/ }

.eo-fc-datepicker .ui-datepicker-calendar .ui-datepicker-current-day.ui-state-active {
  background: #eee;
  /*@eo-fc-datepicker-active-bg;*/ }

/* =Print
----------------------------------------------- */
@media print {
  .fc {
    max-width: 100% !important; }

  /* Global Event Restyling
  --------------------------------------------------------------------------------------------------*/
  .fc-event {
    background: #fff !important;
    color: #000 !important;
    page-break-inside: avoid; }

  .fc-event .fc-resizer {
    display: none; }

  /* Table & Day-Row Restyling
  --------------------------------------------------------------------------------------------------*/
  th,
  td,
  hr,
  thead,
  tbody,
  .fc-row {
    border-color: #ccc !important;
    background: #fff !important; }

  /* kill the overlaid, absolutely-positioned common components */
  .fc-bg,
  .fc-bgevent-skeleton,
  .fc-highlight-skeleton,
  .fc-helper-skeleton {
    display: none; }

  /* don't force a min-height on rows (for DayGrid) */
  .fc tbody .fc-row {
    height: auto !important;
    /* undo height that JS set in distributeHeight */
    min-height: 0 !important;
    /* undo the min-height from each view's specific stylesheet */ }

  .fc tbody .fc-row .fc-content-skeleton {
    position: static;
    /* undo .fc-rigid */
    padding-bottom: 0 !important;
    /* use a more border-friendly method for this... */ }

  .fc tbody .fc-row .fc-content-skeleton tbody tr:last-child td {
    /* only works in newer browsers */
    padding-bottom: 1em;
    /* ...gives space within the skeleton. also ensures min height in a way */ }

  .fc tbody .fc-row .fc-content-skeleton table {
    	/* provides a min-height for the row, but only effective for IE, which exaggerates this value,
       		making it look more like 3em. for other browers, it will already be this tall */
    height: 1em; }

  /* Undo month-view event limiting. Display all events and hide the "more" links
  --------------------------------------------------------------------------------------------------*/
  .fc-more-cell,
  .fc-more {
    display: none !important; }

  .fc tr.fc-limited {
    display: table-row !important; }

  .fc td.fc-limited {
    display: table-cell !important; }

  .fc-popover {
    display: none;
    /* never display the "more.." popover in print mode */ }

  /* TimeGrid Restyling
  --------------------------------------------------------------------------------------------------*/
  /* undo the min-height 100% trick used to fill the container's height */
  .fc-time-grid {
    min-height: 0 !important; }

  /* don't display the side axis at all ("all-day" and time cells) */
  .fc-agenda-view .fc-axis {
    display: none; }

  /* don't display the horizontal lines */
  .fc-slats,
  .fc-time-grid hr {
    /* this hr is used when height is underused and needs to be filled */
    display: none !important;
    /* important overrides inline declaration */ }

  /* let the container that holds the events be naturally positioned and create real height */
  .fc-time-grid .fc-content-skeleton {
    position: static; }

  /* in case there are no events, we still want some height */
  .fc-time-grid .fc-content-skeleton table {
    height: 4em; }

  /* kill the horizontal spacing made by the event container. event margins will be done below */
  .fc-time-grid .fc-event-container {
    margin: 0 !important; }

  /* TimeGrid *Event* Restyling
  --------------------------------------------------------------------------------------------------*/
  /* naturally position events, vertically stacking them */
  .fc-time-grid .fc-event {
    position: static !important;
    margin: 3px 2px !important; }

  /* for events that continue to a future day, give the bottom border back */
  .fc-time-grid .fc-event.fc-not-end {
    border-bottom-width: 1px !important; }

  /* indicate the event continues via "..." text */
  .fc-time-grid .fc-event.fc-not-end:after {
    content: "..."; }

  /* for events that are continuations from previous days, give the top border back */
  .fc-time-grid .fc-event.fc-not-start {
    border-top-width: 1px !important; }

  /* indicate the event is a continuation via "..." text */
  .fc-time-grid .fc-event.fc-not-start:before {
    content: "..."; }

  /* time */
  /* undo a previous declaration and let the time text span to a second line */
  .fc-time-grid .fc-event .fc-time {
    white-space: normal !important; }

  /* hide the the time that is normally displayed... */
  .fc-time-grid .fc-event .fc-time span {
    display: none; }

  /* ...replace it with a more verbose version (includes AM/PM) stored in an html attribute */
  .fc-time-grid .fc-event .fc-time:after {
    content: attr(data-full); }

  /* Vertical Scroller & Containers
  --------------------------------------------------------------------------------------------------*/
  /* kill the scrollbars and allow natural height */
  .fc-scroller,
  .fc-day-grid-container,
  .fc-time-grid-container {
    /* */
    overflow: visible !important;
    height: auto !important; }

  /* kill the horizontal border/padding used to compensate for scrollbars */
  .fc-row {
    border: 0 !important;
    margin: 0 !important; }

  /* Button Controls
  --------------------------------------------------------------------------------------------------*/
  .fc-button-group,
  .fc button {
    display: none;
    /* don't display any button-related controls */ } }
